Subject: [os2genau_digest] No. 1994
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 3 Aug 2010 00:00:19 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Monday 02 August 2010
 Number  1994
**************************************************

Subjects for today
 
1   Google street View working under OS/2 : Ed Durrant <edurrant at durrant dot mine dot nu>
2  Re:  Google street View working under OS/2 : Voytek Eymont" <voytek at sbt dot net dot au>

**= Email   1 ==========================**

Date:  Mon, 02 Aug 2010 20:05:49 +1000
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:   Google street View working under OS/2

I don't know if was only my system, or only earlier versions of 
browsers, but I was amazed to see Google Street view working both under 
SeaMonkey v 2.0.5 and Firefox v 3.7apre4 (I tried under firefox v 3.53 
but the version wouldn't even start the browser, so that's not a Google 
Street view effect, rather something else on my system).

I found this out when I went to take a look at an APRS site 
(http://aprs.fi) and then clicked on one of the points and selected 
"track in street view".

-- 
Cheers/eCS2.0

Ed

Please checkout my podcasts at:
http://eComStationAustralia.podbean dot com or via iTunes
To subscribe - click this: http://eComStationAustralia.podbean dot com/feed

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   2 ==========================**

Date:  Mon, 2 Aug 2010 21:17:42 +1000 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  Google street View working under OS/2

<quote who="Ed Durrant">

> I found this out when I went to take a look at an APRS site
> (http://aprs.fi) and then clicked on one of the points and selected
> "track in street view".

can you track Sydney ferries with this ?

Voytek

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG